libversion-perl (1:0.9930-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:50:02 +0100

libversion-perl (1:0.9930-1) unstable; urgency=medium

  * Team upload

  * Import upstream version 0.9930.
  * Declare compliance with Debian Policy 4.6.2

 -- Florian Schlichting <fsfs@debian.org>  Tue, 21 Nov 2023 23:41:47 +0100

libversion-perl (1:0.9929-1) unstable; urgency=medium

  * Import upstream version 0.9929.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Sep 2021 22:24:07 +0200

libversion-perl (1:0.9928-1) unstable; urgency=medium

  * Import upstream version 0.9928.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Sep 2020 22:01:24 +0200

libversion-perl (1:0.9927-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.52-1.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.9927.
  * Update debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Aug 2020 02:45:45 +0200

libversion-perl (1:0.9924-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update debian/upstream/metadata (new upstream repo).
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 May 2018 20:42:47 +0200

libversion-perl (1:0.9918-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.9918
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 23 Jun 2017 18:39:25 -0300

libversion-perl (1:0.9917-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.9917
  * Declare compliance with Debian policy 3.9.8

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 11:48:17 -0300

libversion-perl (1:0.9916-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9916
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+all

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 21 Mar 2016 12:49:34 -0300

libversion-perl (1:0.9915-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9915
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * debian/control: wrap and sort

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 09 Mar 2016 23:07:50 -0300

libversion-perl (1:0.9914-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.9914

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 28 Feb 2016 17:33:39 -0300

libversion-perl (1:0.9913-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.9913
  * Declare compliance with Debian policy 3.9.7

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 17 Feb 2016 20:29:14 -0200

libversion-perl (1:0.9912-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9912
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 Jul 2015 23:06:34 +0200

libversion-perl (1:0.9909-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.9909
    - Make package installable again in sid by updating to same version as
      provided already in perl 5.20.1 (Closes: #762964)
  * Declare compliance with Debian Policy 3.9.6

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 26 Sep 2014 19:15:48 +0200

libversion-perl (1:0.9908-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9908

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 15 Feb 2014 22:51:27 +0100

libversion-perl (1:0.9907-1) unstable; urgency=medium

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 17 Jan 2014 15:58:04 +0100

libversion-perl (1:0.9906-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.9906
  * Wrap and sort fields in debian/control file
  * Declare compliance with Debian policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 05 Jan 2014 07:28:16 +0100

libversion-perl (1:0.9904-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Sep 2013 15:52:58 +0200

libversion-perl (1:0.9903-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Mon, 26 Aug 2013 16:42:18 +0200

libversion-perl (1:0.9902-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 13 Mar 2013 12:38:12 +0100

libversion-perl (1:0.9901-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 13 Sep 2012 22:31:28 +0200

libversion-perl (1:0.9900-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.9900

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 27 Apr 2012 09:21:47 +0200

libversion-perl (1:0.9800-1) unstable; urgency=low

  * Team upload.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.9800

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 26 Apr 2012 14:21:47 +0200

libversion-perl (1:0.9700-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of packging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Mar 2012 18:33:39 +0200

libversion-perl (1:0.9600-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 9
  * One uploader per line

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 06 Feb 2012 23:04:47 +0100

libversion-perl (1:0.9500-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sat, 12 Nov 2011 18:20:03 +0100

libversion-perl (1:0.9400-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Alessandro Ghedini ]
  * New upstream release

 -- Alessandro Ghedini <al3xbio@gmail.com>  Mon, 22 Aug 2011 14:42:45 +0200

libversion-perl (1:0.9300-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Update Dominique's email address
  * Add myself to Uploaders
  * Rewrite long description

 -- Alessandro Ghedini <al3xbio@gmail.com>  Wed, 03 Aug 2011 10:40:24 +0200

libversion-perl (1:0.9000-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Jun 2011 13:29:15 +0200

libversion-perl (1:0.8800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Minor documentation changes [RT#57950, RT#56737]
  * Standards-Version 3.9.1 (no changes)
  * Downgrade version dependency on debhelper 7.3.7 to 7, we are
    building exclusively with ExtUtils::MakeMaker

  [ Nicholas Bamber ]
  * New upstream release 0.8500-1

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Dominique Dumont ]
  * control: added /me to uploaders
  * removed spelling patch (fixed upstream)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright, license stanzas, and
    list of packagers.

 -- Dominique Dumont <dominique.dumont@hp.com>  Mon, 24 Jan 2011 19:39:55 +0100

libversion-perl (1:0.8200-1) unstable; urgency=low

  * Re-introduce to Debian again. (Closes: #583395)
  * Packaged from scratch, only debian/changelog taken from old package.
    This means that the old Uploaders field is gone as well.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 28 May 2010 03:40:37 +0900

libversion-perl (1:0.7400-3) unstable; urgency=low

  * remove version from (Build-)Depends on perl << 5.9.0. Fixes upgrade path
    Closes: #480256

 -- Damyan Ivanov <dmn@debian.org>  Sat, 10 May 2008 10:50:04 +0300

libversion-perl (1:0.7400-2) unstable; urgency=low

  [ gregor herrmann <gregor+debian@comodo.priv.at> ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
  * debian/control: Standards-Version updated to 3.7.3 (no changes)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 09 Jan 2008 21:19:15 +0100

libversion-perl (1:0.7400-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Don't install .packlist file.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 25 Oct 2007 20:35:25 +0200

libversion-perl (1:0.7300-1) unstable; urgency=low

  * New upstream release
    Provide special handling for version numbers too large to represent as an
    ordinary integer.
  * Adapted debian/watch to cope with either two-digit or four-digit version
    numbers
  * Added locales-all to Buld-Depends to allow additional tests
  * Fixed upstream URL in debian/copyright
  * Clean up debian/rules
    + Removed unneeded dh_* calls
    + Moved test suite from install to build target
    + Do not ignore distclean errors
    + Move removing build-stamp before distclean
    + Use the environment-dependent $(OPTIMIZE) when building
  * Added myself to Uploaders
  * Removed Makefile from the .diff and added it to dh_clean call

 -- Damyan Ivanov <dmn@debian.org>  Sat, 22 Sep 2007 09:22:22 +0300

libversion-perl (1:0.7203-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 18 Apr 2007 16:40:29 +0200

libversion-perl (1:0.68-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 13 Dec 2006 16:45:33 +0100

libversion-perl (0.6701-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 29 Aug 2006 14:35:18 +0200

libversion-perl (0.662-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  3 Aug 2006 14:17:22 +0200

libversion-perl (0.652-1) unstable; urgency=low

  * New upstream release.
  * Set debhelper compatibility level to 5.
  * Remove empty /usr/share/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 21 Jul 2006 14:22:19 +0200

libversion-perl (0.64-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 12 Jun 2006 12:40:03 +0200

libversion-perl (0.63-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Jun 2006 17:31:06 +0200

libversion-perl (0.59-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 30 Mar 2006 14:20:24 +0200

libversion-perl (0.57-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  7 Mar 2006 17:15:01 +0100

libversion-perl (0.56-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 21 Feb 2006 16:35:51 +0100

libversion-perl (0.53-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 19 Jan 2006 10:13:08 +0100

libversion-perl (0.52-1) unstable; urgency=low

  * New upstream release
  * "Donated" to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org>

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 10 Jan 2006 12:07:54 +0100

libversion-perl (0.50-1) unstable; urgency=low

  * New upstream release
  * Updated files: debian/control, debian/copyright

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  7 Dec 2005 14:24:08 +0100

libversion-perl (0.49-1) unstable; urgency=low

  * New upstream release
  * Added debian/watch file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Oct 2005 16:14:30 +0200

libversion-perl (0.45-1) unstable; urgency=low

  * New upstream release
  * Adopting package (closes: #271435)
  * debian/rules - changes needed by Module::Build

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 11 Aug 2005 21:03:45 +0200

libversion-perl (0.41-1) unstable; urgency=low

  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Aug 2004 21:22:15 -0700

libversion-perl (0.29-1) unstable; urgency=low

  * Initial Release (closes: Bug#202690).

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 24 Jul 2003 05:30:44 -0700
